Subject: Re: git.git: topics and things like that

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 25 Mar 2007 16:52:26 -0400

Xavier Maillard <[email-masked]> wrote:
> This may appear as a stupid question but as I can not find
> anything about this, I am just asking.
> 
> So, how is git development organised ? I saw there are topics but
> I do not know how patches are applied mainline (onto tip of
> master).

Junio covered this well in the past.  The text has been copied into
the wiki:

  http://git.or.cz/gitwiki/Notes

But I have to admit, it took me a while to find it.  ;-)
 
-- 
Shawn.